body {font-family: arial,helvetica,sans-serif; color: #000000; margin-top: 0px; margin-left: 0px; margin-right: 0px; margin-bottom: 0px; }

td.logo {width: 144px; height: 90px; background-color: #FFFFFF; padding-left: 10px; padding-top: 10px; padding-right: 10px; padding-bottom: 16px; vertical-align: top; text-align: center;}

td.topmargin {width: 460px; height: 90px; background-color: #FFFFFF; padding-left: 10px; padding-top: 10px; padding-right: 10px; padding-bottom: 5px; vertical-align: bottom;}

td.spotlighttop {height: 90px; background-color: #FFFFFF; padding-left: 10px; padding-top: 10px; padding-right: 10px; padding-bottom: 10px;}

td.lineblack {width: 144px; height: 8px; background-color: #000000;}

td.linered {width: 460px; height: 8px; background-color: #FF3300;}

td.linegold {height: 8px; background-color: #FFCC33;}

td.navigation {width: 144px; background-color: #FFFFFF; padding-left: 10px; padding-top: 20px; padding-right: 10px; padding-bottom: 10px; vertical-align: top;}

td.main {width: 460px; background-color: #FFFFFF; padding-left: 10px; padding-top: 20px; padding-right: 10px; padding-bottom: 50px; vertical-align: top;}
 
td.spotlight {background-color: #FFFFFF; padding-left: 30px; padding-top: 20px; padding-right: 10px; padding-bottom: 10px; vertical-align: top; text-align: center;}

td.costcalc1 {width: 200px; vertical-align: top; text-align: left;}

td.costcalc2 {width: 25px; vertical-align: top; text-align: right;}

td.costcalc3 {width: 250px; vertical-align: top; text-align: left;}

h1 {font-size: 12px; font-weight: bold; vertical-align: top; text-align: left;}

h2 {font-size: 11px; font-weight: bold; vertical-align: top; text-align: left; color: #666666;}

h3 {font-size: 11px; font-weight: bold; vertical-align: top; text-align: center; color: #666666; padding-top: 10px;}

h4 {font-size: 11px; font-weight: bold; vertical-align: top; text-align: left; color: #666666;}

h5 {font-size: 11px; font-weight: bold; vertical-align: top; text-align: center; color: #666666;}

.text {font-size: 10px; font-weight: normal; vertical-align: top; text-align: justify;}

a.text {font-size: 10px; font-weight: normal; text-decoration: none; vertical-align: top; text-align: justify; color: #FF3300}

a.text1 {font-size: 10px; font-weight: bold; text-decoration: none; vertical-align: top; text-align: justify; color: #FF3300}

.sale {font-size: 12px; font-weight: bold; color: #FF3300; text-decoration: none;}

a.head {font-size: 11px; font-weight: bold; color: #FF3300; text-decoration: none;}

a.head1 {font-size: 12px; font-weight: bold; color: #FF3300; text-decoration: none;}

a.head2 {font-size: 11px; font-weight: bold; vertical-align: top; text-align: left; color: #666666;}

.textnavi {font-size: 10px; font-weight: normal; text-align: left;} 

a.textnavi {font-size: 10px; font-weight: normal; text-decoration: none; text-align: left; color: #000000}

li.arrow {font-size: 10px; font-weight: normal; vertical-align: middle; text-align: left; list-style: url("images/arrow.gif");}

li {font-size: 10px; font-weight: normal; vertical-align: middle; text-align: left; list-style: none;}

td.shop {background-color: #FFFFFF; padding-left: 10px; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; vertical-align: top; text-align: left;}


td.button {background-color: #FFFFFF; padding-left: 5px; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; vertical-align: bottom; text-align: left;}

.coverimage {font-size: 10px; font-weight: normal; font-style: italic; text-decoration: none; vertical-align: top; text-align: center; color: #000000}

spotlight {font-size: 10px; font-weight: normal; text-decoration: none; color: #FF3300}

a.spotlight {font-size: 10px; font-weight: normal; text-decoration: none; color: #FF3300}